/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* responsive-layout-normal | responsive-layout-narrow | responsive-layout-mobile */

/* google maps navigation */
body.page-nav #region-content { position: static !important; }
#tau-gmap-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
#tau-gmap { width: 100%; height: 100%; }

@media only screen and  (max-width: 1024px) {
    
}

@media only screen and  (max-width: 768px) {
    
}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 320px) {
    
}

@media only screen and (max-width: 240px) {
    
}

body.node-type-webform li.print_html, body.node-type-webform li.forward_link {
    display: none;
}
body.node-type-webform input.form-submit{
    background: #A0AB2E;
    width: 100%;
    margin: 0px;
    line-height: 24px;
}

/* messages */
div.messages {
  background: #d9edf7;
  border: 1px solid #bce8f1;
  padding: 15px;
  border-radius: 4px;
  color: #31708f;
  margin: 0 0 20px
}
div.status {
  background: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
div.warning {
  background: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
div.error {
  background: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
div.messages ul li {
  list-style: disc;
}

/** .ui-dialog */
.ui-dialog {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(30, 28, 51, 0.35);
    -moz-box-shadow: 1px 1px 1px 1px rgba(30, 28, 51, 0.35);
    box-shadow: 1px 1px 1px 1px rgba(30, 28, 51, 0.35);
}
.ui-dialog,
.ui-dialog .ui-dialog-content,
.ui-dialog .ui-widget-content { background: #f7f7f7 !important; }
.ui-dialog .ui-dialog-titlebar {
    height: 0;
    visibility: hidden;
    overflow: visible;
    padding: 0 !important;
}
.ui-dialog.ui-dialog {overflow: visible !important;}
.ui-dialog .ui-dialog-title {
    display: none;
}
.ui-dialog .ui-dialog-titlebar-close {
    visibility: visible;
    top: -13px !important;
    width: 35px !important;
    height: 35px !important;
    z-index: 9999;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    /*-webkit-box-shadow:  0px 0px 1px 2px rgba(30, 28, 51, 0.35);
    -moz-box-shadow:  0px 0px 1px 1px rgba(30, 28, 51, 0.35);
    box-shadow:  0px 0px 1px 2px rgba(30, 28, 51, 0.35);*/
    background: #646464 url("/sites/all/themes/tau/images/modal-x.jpg") no-repeat center center !important;
}
body.dir_rtl .ui-dialog .ui-dialog-titlebar-close {
    left: -18px;
    right: inherit !important;
}
body.dir_ltr .ui-dialog .ui-dialog-titlebar-close {
    right: -18px !important;
    left: inherit !important;
}
.ui-dialog .ui-dialog-titlebar-close span {
    display: none !important;
}
.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
    border-width: 0px !important;
    padding: 1px !important;
}
.ui-widget-overlay {
    background: #666666 !important;
}

.node-type-portal .content .ckeditor table td {
    padding: 0px;
}
.ckeditor table.no_design,
.ckeditor table.no_design thead tr th,
.ckeditor table.no_design tbody tr,
.ckeditor table.no_design tbody tr td,
.ckeditor table.no_design tbody tr:nth-child(even),
.ckeditor table.no_design tbody tr:nth-child(odd){
    border: none;
    background-color: inherit;
}

#faculty-main-content .faculty-school-mobile-blocks .upcoming_event_block_content .internal_values .upcoming-event-block-content-inner>a .left_block {
  width: calc(100% - 65px);
}
@media screen and (max-width: 340px) {
  #faculty-main-content .faculty-school-mobile-blocks .upcoming_event_block_content .internal_values .upcoming-event-block-content-inner>a .left_block {
    width: calc(100% - 50px);
  }
}